Subject: acka-games-digest V2 #193
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Tuesday, November 18 1997      Volume 02 : Number 193

----------------------------------------------------------------------

Date: Tue, 18 Nov 1997 08:18:48 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: *ping* (re-try)

Odd, the automated message sent out this morning bounced -- couldn't find
DNS on muppetlabs.com.  Probably one of those sprintlink hiccups; it seems
to be working now, though.  Anyway...

Today is Tuesday, the 18th day of November,
and the Machine That Goes *ping* Has Gone *ping* today.
Since I have been scholar, the Machine has gone *ping* 3 times.

/dev/joe
Scholar of *ping*

------------------------------

Date: Tue, 18 Nov 1997 12:53:51 -0600
From: AARON KEESLER <[email-masked]>
Subject: Acka: Album letter guess.

I guess the letter 's'.

- --
Aaron Keesler
Adtran, Inc.
- --

------------------------------

Date: Tue, 18 Nov 1997 13:57:28 -0700
From: "Aaron V. Humphrey" <[email-masked]>
Subject: Acka: Double Crash Salvo 2

My second salvo is:

arbor
ebony
fishy
miter
naifs

- --
- --Alfvaen(Web page:http://www.telusplanet.net/public/alfvaen/)
Song In My Head--Beethoven:Moonlight Sonata
Current Book--Dave Duncan:Future Indefinite
Jackdaws love my big sphinx of quartz.

------------------------------

Date: Tue, 18 Nov 1997 20:29:07 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: New game salvo 1

On Sun, 16 Nov 1997, Aaron V. Humphrey wrote:

> 
> > Vynd's first salvo:
> > 
> > hairy - 1
> > these - 0
> > manes - 1
> > eland - 0
> > preen - 1
> > scold - 0
> 
> 

Doh!  Apparently I had this all along, just didn't scroll far enough down
the message to read it.  Forgive me, I'm having a rough week.

Vynd's second salvo:

parka
heder
mourn
punky
color

                                - Vynd

[email-masked]

------------------------------

Date: Tue, 18 Nov 1997 23:26:14 -0500
From: Malenkai <[email-masked]>
Subject: Acka: Album Guessing

Is it brainstoppingly obvious yet :)
- ------------------------------------

*****nt **mm*s: *****nt **mm*s
***** ****: **m*ns *n* ******s
t***: *n***t**
s*** *s***m: *n* t** ***s* t*** **** *n *n
**t*** t***: ******n*
***n m****n: *****s****
********n: t** **st t** **st t** ****
**m* t*****: ****t* n*t**n
n*** s***: ********
m*******n: m*s****** *********
****: ******* ***n**s
**n**s *: ***t***n ***s t* n****s**
*** ****nst: ****m***
*** t*m*** s****ts: **n**n* t* **st*** *n *****s** m**n
**: ***n t** m***** *****s
**n* *****: *n*m**s
***s***n*: sm*s*
***s***: t** *nn***nts
t** **** m***m*n: ***********
**m*** **n ***t****n: *** **m* ***
****n**** *****s: *****n
t** ****m: *******t**n
** *n**n*s: **n***st****
** t**: ***m*n*t**
**s: t** **s ****m
*****: t****t**n *******
**n*** st***: n**** ***** ****s

------------------------------

Date: Tue, 18 Nov 1997 22:41:11 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Album letter guess.

Aaron Keesler wrote:
> I guess the letter 's'.

Bad, bad student.  You only managed to get one letter in all the ones I
haven't figured out yet!

/dev/joe

------------------------------

End of acka-games-digest V2 #193
********************************